OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.CreateContextProfile

Contents

- Tokens

Description

All tokens from the ARB_create_context_profile extension, see http://www.opengl.org/registry/specs/ARB/create_context_profile.txt.

Synopsis

- gl_CONTEXT_CORE_PROFILE_BIT :: GLbitfield
- gl_CONTEXT_COMPATIBILITY_PROFILE_BIT :: GLbitfield
- gl_CONTEXT_PROFILE_MASK :: GLenum

# Tokens

gl_CONTEXT_CORE_PROFILE_BIT :: GLbitfield

gl_CONTEXT_COMPATIBILITY_PROFILE_BIT :: GLbitfield

gl_CONTEXT_PROFILE_MASK :: GLenum